Fix readme to state that es5 is the sole version supported

Authored by dcausse on Mon, Jul 17, 2:44 PM.

Description

Fix readme to state that es5 is the sole version supported

Change-Id: Icef46529745ad63fe1744e9bdd83433ec2d06b13

Details